Obter um assistente da etapa
curl --request GET \
--url https://api.olie.ai/api/management/steps/{step}/assistants/{assistant} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.olie.ai/api/management/steps/{step}/assistants/{assistant}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.olie.ai/api/management/steps/{step}/assistants/{assistant}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"response": true,
"assistant": {
"id": "9f1c4b02-6f3a-4b8e-9d21-7c5e0a41b8d3",
"name": "Resumo do atendimento",
"active": true,
"funnel_step_id": 312,
"ai_agent_id": "2b7d94f6-0c31-4a85-b6e2-58f1c0d93a47",
"prompt": "Resuma em até cinco linhas o histórico de conversas do projeto e destaque o que ficou pendente.",
"execute_on": "moved",
"manual_execution_enabled": true,
"result_as_media": true,
"result_as_dynamic_form": null,
"failure_funnel_step_id": 318,
"created_at": "2026-07-28T14:12:03.000000Z",
"updated_at": "2026-08-11T09:41:57.000000Z",
"deleted_at": null,
"funnel_step": {
"id": 312,
"name": "Triagem"
},
"ai_agent": {
"id": "2b7d94f6-0c31-4a85-b6e2-58f1c0d93a47",
"name": "Analista de atendimento"
}
}
}{
"response": false,
"message": "step_assistant_model_not_found",
"error": "No query results for model [App\\Models\\StepAssistant] 9f1c4b02-6f3a-4b8e-9d21-7c5e0a41b8d3"
}step-assistants
Obter um assistente da etapa
Retorna a configuração de um assistente, já com a etapa e o agente de IA associados.
GET
/
api
/
management
/
steps
/
{step}
/
assistants
/
{assistant}
Obter um assistente da etapa
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
ID da etapa do funil.
ID (UUID) do assistente de etapa.
Was this page helpful?